Subject: Comments from Michelle Cash (RE: EIM and EGM note)
From: [email-masked]
To: [email-masked], pr <[email-masked]>, [email-masked]
Date: Fri, 16 Nov 2001 09:29:47 -0800 (PST)

FYI...

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Friday, November 16, 2001 10:43 AM
To:	Jones, Robert W.- HR Exec; Thode, Eric
Cc:	Mayes, Fran; Funkhouser, Shanna
Subject:	RE: 

I like the message and agree that communication is critical at this time.  Should we go right out and say that no one will be affected next week (more artfully phrased of course)?  I believe that is the right way to go (no terminations Thanksgiving week), so I'd like to go ahead and say it.  Michelle

 -----Original Message-----
From: 	Jones, Robert W.- HR Exec  
Sent:	Friday, November 16, 2001 10:29 AM
To:	Thode, Eric; Cash, Michelle
Cc:	Mayes, Fran; Funkhouser, Shanna
Subject:	FW: 

Eric & Michelle,

Fran & Shanna would like to send this out to all EIM and EGM employees today from their respective OTC.  David and I have reviewed and agree that we should send.  We would like your thoughts and/or suggestions.

Thanks,

Robert

 -----Original Message-----
From: 	Mayes, Fran  
Sent:	Friday, November 16, 2001 9:41 AM
To:	Jones, Robert W.- HR Exec
Subject:	FW: 

	FYI, I drafted this for Bowen to send out to All EIM employees in an effort to allay their fears that terminations will be
	occurring either today or next next.

	Fran

 -----Original Message-----
From: 	Mayes, Fran  
Sent:	Friday, November 16, 2001 9:37 AM
To:	Funkhouser, Shanna
Subject:	FW: 

 -----Original Message-----
From: 	Mayes, Fran  
Sent:	Friday, November 16, 2001 8:47 AM
To:	Schiller, Marsha
Subject:	

	

	This week, each business unit has been asked to identify the optimal structure and resources for EIM on a going forward basis..  
	 While the review is not complete, we are close to finalizing decisions surrounding the business and the employees associated with them.  
	
	Until the final decisions have been made, I ask for your continued patience. You will be notified at the appropriate time regarding the future 
	of the team.  

	Please take the opportunity to enjoy the time with your family next week at Thanksgiving and know that we are 
	working hard on finalizing all details.

Fran Mayes
HR Manager
Phone (713) 853-7211
Fax (713) 646-8100
Cell/Pager  713 875-3820 or
[email-masked]